{
  "gallery_info": {
    "title": "(C68) [Dotechin Tengoku (Ryuuki Yumi)] Ushiushi Nipple",
    "title_original": "(C68) [どてちん天国 (りゅうき夕海)] うしうしにっぷる",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "original"
      ],
      "group": [
        "dotechin tengoku"
      ],
      "artist": [
        "ryuuki yumi"
      ],
      "female": [
        "big breasts",
        "horns",
        "kemonomimi",
        "maid",
        "nipple fuck",
        "sole female"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2020,
      6,
      28,
      22,
      18,
      6
    ],
    "source": {
      "site": "exhentai",
      "gid": 1671356,
      "token": "55f80f1112",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1671356,
      "token": "55f80f1112"
    },
    "title": "(C68) [Dotechin Tengoku (Ryuuki Yumi)] Ushiushi Nipple",
    "title_original": "(C68) [どてちん天国 (りゅうき夕海)] うしうしにっぷる",
    "date_uploaded": 1593382686000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 3.93,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/7e/d6/7ed6ccc7525f7b6b49fbbf5e72446037d84c4f8a-1379423-2136-3010-png_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 12,
    "images_resized": false,
    "total_file_size_approx": 13337460,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "original"
      ],
      "group": [
        "dotechin tengoku"
      ],
      "artist": [
        "ryuuki yumi"
      ],
      "female": [
        "big breasts",
        "horns",
        "kemonomimi",
        "maid",
        "nipple fuck",
        "sole female"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "442795--b7911e0950b1b8b77b68a8019d6bb45e0d8b35c5",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1594064436214
  }
}